/* ================ * ==========================================================================================================================================================
 * =   HOMEPAGE   = * ==========================================================================================================================================================
 * ================ * ========================================================================================================================================================== */

/* Video */
#videoCont {
	position: relative;
	z-index: 1;
	margin: -132px 0 0;
	padding: 158px 0 0;
	background-position: top;
	background-repeat: repeat-x;}

#videoBg {
	background-repeat: no-repeat;
	background-position: top center;}

#video {
	position: relative;
	left: -48px;
	width: 1040px;
	height: 418px;
	margin: 0 auto;}

#videoShadow {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 10px;
	background-image: url(/images/video-shadow.png);
	background-repeat: no-repeat;
	background-position: bottom;}
	
#videoEmbed {
	position: absolute;
	top: 0;
	left: 0;
	width: 736px;
	height: 406px;
	background-image: url(/images/homepage-video_1.png);}
	
#videoEmbedCont {
	display: block;
	position: absolute;
	top: 20px;
	left: 122px;
	width: 492px;
	height: 313px;}
	
#videoCopy {
	position: absolute;
	top: 37px;
	right: 15px;
	width: 354px;}
	
#videoCopy h1 {
	width: 383px;
	margin: 0 0 10px;
	font-size: 175%;
	font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	font-weight: 100;
	letter-spacing: .05em;
	xtext-indent: -9999px;
	xbackground-image: url(/images/video-copy-h1.png);
	background-repeat: no-repeat;}
	
#videoCopy h1 strong {
	font-size: 120%;
	font-weight: bold;}
	
#videoCopy a, #videoCopy a:link, #videoCopy a:visited {
	position: relative;
	left: 90px;
	font-size: 106%;}
	
/* Features Slider */
#hFeaturesCont {
	position: relative;
	height: 200px;
	overflow: hidden;}

#hFeaturesHead {margin:0 0 5px;}
	
#hFeaturesHead h2 {
	float: left;
	width: 660px;
	margin: 0;}

#hFeaturesHead p {
	float: right;
	margin: 0;}

#hFeatures ul {padding: 10px 0 0 0;}

#hFeatures li {
	width: 142px;
	float: left;
	font-size: 75%;
	line-height: 130%;
	margin: 0 17px 0 0;
	background-color: transparent;}

#hFeatures li.last {margin: 0;}
	
#hFeatures a, #hFeatures a:link, #hFeatures a:visited {
	display: block;
	font-weight: bold;
	text-align: center;}
	
#hFeatures a:hover, #hFeatures a:visited:hover {color: #f14a24;}


#hFeatures a .featureImage, #hFeatures a:link .featureImage, #hFeatures a:visited .featureImage {
	margin: 0 auto;
	border: none;}

#hFeatures a img, #hFeatures a:link img, #hFeatures a:visited img {
	width: 130px;
	height: 112px;}

#hFeaturesOverCont {
	position: absolute;
	top: 269px;}

#hFeaturesOver {
	width: 944px;
	height: 209px;
	background-image: url(/images/features-over.png);
	overflow: hidden;}
	
#hFeaturesOver li {
	float: none;
	width: 764px;
	padding: 23px 0 31px 96px;
	font-size: 100%;
	background-color: transparent !important;}
	
#hFeaturesOver .featureImage {
	float: left;
	margin: 0 29px 0 0;
	background-color: transparent;
	border: none;}
	
.featureDescription {
	float: left;
	width: 460px;}
	
.featureDescription h2 {
	font-size:140%;
	margin: 14px 0 10px 0;}

.featureDescription p {width: 450px;}
	
.nextFeature, .nextFeature:link, .nextFeature:visited,
.prevFeature, .prevFeature:link, .prevFeature:visited {
	display: block;
	position: absolute;
	z-index: 100;
	width: 23px;
	height: 25px;
	text-indent: -9999px;
	background-image: url(/images/sprite.png);}
	
.nextFeature, .nextFeature:link, .nextFeature:visited {
	top: 90px;
	right: 24px;
	background-position: -769px 0;}
	
.nextFeature:hover, .nextFeature:visited:hover {background-position: -794px 0;}

.prevFeature, .prevFeature:link, .prevFeature:visited {
	top: 90px;
	left: 24px;
	background-position: -719px 0;}
	
.prevFeature:hover, .prevFeature:visited:hover {background-position: -744px 0;}

#featuresPager {
	position: absolute;
	bottom: 32px;
	z-index: 100;
	left: 50%;
	margin-left: -49px;
	width: 98px;
	overflow: hidden;}
	
#featuresPager a, #featuresPager a:link, #featuresPager a:visited {
	display: block;
	float: left;
	margin: 0 7px 0 0;
	width: 9px;
	height: 9px;
	text-indent: -9999px;
	background-image: url(/images/sprite.png);
	background-position: -819px 0;}
	
#featuresPager a:hover, #featuresPager a:visited:hover,
#featuresPager a.activeSlide {background-position: -835px 0;}

.closeFeatures, .closeFeatures:link, .closeFeatures:visited {
	display: block;
	position: absolute;
	z-index: 100;
	top: 10px;
	right: 23px;
	padding: 0 15px 0 0;
	color: #43514e;
	font-size: 81.3%;
	background-image: url(/images/feature-close.png);
	background-repeat: no-repeat;
	background-position: right center;}

#hBottom {padding: 20px 0 14px 0;}

#hEvents {
	float: left;
	width: 280px;}
	
#hEvents ul {padding:10px 0 0 0;}

#hEvents li {
	font-size: 100%;
	line-height: 100%;}

#hEvents li.more {font-size: 75%;}

#hEvents h3 {
	margin: 0 0 7px 0;
	font-size: 84%;}

#hEvents h3 a,
#hEvents h3 a:link,
#hEvents h3 a:visited {color: #f14a24;}

#hEvents h4 {
	color: #43514e;
	font-size: 84%;}
	
#hEvents p {
	font-size: 84%;
	line-height: 145%;}
	
#hEvents {margiN: 0 29px 0 0;}

#hBottomRight {
	position: relative;
	float: left;
	width: 303px;}
	
/* =============== * ===========================================================================================================================================================
 * =   ALERT BOX = * ===========================================================================================================================================================
 * =============== * =========================================================================================================================================================== */

/* The alert message box */
.alert {
	padding: 15px;
  	background-color: #FF8C00;
  	color: white;
  	margin-bottom: 15px;
}

/* The close button */
.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
  color: black;
}

/* =============== * ===========================================================================================================================================================
 * =   PRICING   = * ===========================================================================================================================================================
 * =============== * =========================================================================================================================================================== */
#pricingBoxes {padding: 16px 0 15px 119px;}

#pricingBoxes h2 {
	margin: 0;
	padding: 17px 0 10px;
	font-size: 30px;
	font-weight: normal;
	text-align: center;}
	
.priceLabel {
	position: relative;
	top: -32px;
	left: 5px;
	padding: 4px;
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	font-family: 'Arial', sans-serif;
	line-height: 10px;
	text-transform: uppercase;
	background-color: #6e8580;}

#perCal ul {
	width: 215px;
	padding: 0 0 0 30px;}
	
#perCal ul span.left {float: left;}
	
#perCal ul span.right {
	float: right;
	font-weight: bold;}

#perCase ul {
	width: 235px;
	padding: 10px 0 0 30px;
	list-style: disc;}
	
#perCase ul .note {
	list-style: none;
	font-size: 12px;}

#or {
	float: left;
	width: 80px;
	padding: 116px 0 0;
	font-size: 30px;
	text-align: center;}

.pricingBox {
	float: left;
	border: 2px solid #c1c1c1;
	padding: 4px;}

.pricingBoxI {
	width: 298px;
	height: 285px;
	background-color: #c4f2ea;
	background-image: url(/images/bg-pricing-box.png);
	background-repeat: repeat-x;
	background-position: top;}

.price {
	margin: 0;
	font-size: 63px;
	font-family: 'Arial Black', 'Arial', sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 47px;}

.dollar {
	position: relative;
	top: -17px;
	font-size: 38px;
	font-weight: normal;
	font-family: 'Arial', sans-serif;}

.priceD {
	font-size: 14px;
	text-align: center;
	line-height: 14px;}
	
#pricingDesc {
	padding: 10px 119px;
	font-size: 16px;}

#pricingFooter h2 {
	padding: 20px 0 0;
	font-size: 30px;
	font-weight: normal;
	text-align: center;}
	
#pricingFooter ul {
	width: 589px;
	margin: 0 auto 25px;}

#pricingFooter li {
	float: left;
	width: 175px;
	padding: 0 0 0 20px;
	background-image: url(/images/sprite.png);
	background-repeat: no-repeat;
	background-position: -263px -350px;}
	
#pricingFooter .btn {
	width: 118px;
	height: 49px;
	margin: 0 auto 40px;
	background-position: 0 -129px;}
	
#pricingFooter .btn:hover {background-position: -120px -129px;}

#pricingFooter .bubble {
	float: none;
	margin: 0 auto;
	width: 538px;}

/* ================ * ==========================================================================================================================================================
 * =   FEATURES   = * ==========================================================================================================================================================
 * ================ * ========================================================================================================================================================== */
#features {padding: 30px 0 0 65px;}

#features li {
	margin: 0;
	font-size: 100%;}

#features .featureImage {
	float: left;
	margin-right: 20px;
	border-width: 1px;
	border-color: #fff;}

#features h2 {margin: 0 0 10px;}

.featureDetails {
	float: left;
	width: 650px;
	padding: 10px 0 0;}

#featuresCoverage {
	margin: 25px 0 0 0;
	padding: 39px 0 38px 212px;
	border: 1px solid #9ef2e1;
	background-image: url(/images/featuresMap.gif);
	background-repeat: no-repeat;
	background-position: 30px 46px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}
	
#featuresCoverage p {
	float: left;
	width: 460px;
	margin: 0 30px 0 0;}
	
#featuresCoverage a, #featuresCoverage a:link, #featuresCoverage a:visited {float: left;}

/* ================ * ==========================================================================================================================================================
 * =   COVERAGE   = * ==========================================================================================================================================================
 * ================ * ========================================================================================================================================================== */
#areYouCoveredLeft {
	float: left;
	width: 240px;
	margin: 0 140px 0 0;
	padding: 46px 0 0;}
	
#areYouCoveredLeft .textbox,
#areYouCoveredLeft input[type=text] {width: 238px;}

#areYouCoveredLeft select {width: 222px;}

#areYouCoveredRight {
	float: left;
	width: 537px;
	padding: 27px 0 0;}

#areYouCoveredRight #coverage {display: none;}
	
/* ============== * =============================================================================================================================================================
 * =   EVENTS   = * =============================================================================================================================================================
 * ============== * ============================================================================================================================================================= */
#eventAd img {
	display: block;
	margin: 0 auto;}

#featuredEntry {
	float: none;
	width: auto;
	padding: 20px 0;}

#featuredEntry .eventImage {margin: 0 40px 0 0;}

#featuredEntry .eventDetails {
	width: 500px;
	padding-top: 75px;}

.event {
	float: left;
	width: 432px;
	margin: 0 49px 0 0;}

.event.even {margin-right: 49px;}

.event.odd {margin-right: 0;}

.eventImage, .pageImage {
	display: block;
	float: left;
	padding: 5px;
	margin: 0 20px 0 0;
	border: 1px solid #c1c1c1;}

.pageImage {
	display: block;
	float: right;
	margin: 0 0 23px 33px;}

.eventDetails {
	float: left;
	width: 270px;}
	
.eventDetails p { line-height: 150%; margin: 0 0 5px 0;}

#eventsRSSLink {float: right;}

#eventSidebar p#eventsDetailRSSLink {
	float: right;
	padding: 10px 0 0;}

#eventContactAd {
	display: block;
	float: right;
	width: 445px;
	height: 122px;
	padding: 0 13px 0 0;
	text-indent: -9999px;
	background-image: url(/images/event-contact-ad.jpg);
	background-repeat: no-repeat;}
	
#eventDetailContactAd {
	display: block;
	float: right;
	width: 310px;
	height: 85px;
	padding: 0 13px 0 0;
	text-indent: -9999px;
	background-image: url(/images/event-detail-contact-ad.jpg);
	background-repeat: no-repeat;}

.event h2 {
	margin: 0 0 10px;
	font-size: 112.5%;
	font-weight: normal;}
	
.event h2 a, .event h2 a:link, .event h2 a:visited {font-weight: normal;}

.event p.date {margin: 0 0 10px;}

#eventDetailCont {padding: 30px 0 0;}

#eventDetail {
	float: left;
	width: 540px;}
	
#eventDetail .event {
	float: none;
	width: auto;
	margin: 0 0 20px;
	border-bottom: 1px solid #d8d8d8;}
	
#eventDetail .eventImage {margin-bottom: 30px;}
	
#eventDetail .eventDetails {
	width: 220px;
	padding: 60px 0 0;}
	
#eventDetail .eventDetails h1 {
	float: none;
	margin: 0 0 10px;
	font-size: 112.5%;}

#eventDescription {clear: left;}

.eventPrevNext {line-height: 100%;}

.prevEvent, .nextEvent {
	display: block;
	font-weight: bold;
	background-image: url(/images/sprite.png);
	background-repeat: no-repeat;}

.eventRow {margin: 0 0 20px;}

.prevEvent {
	float: left;
	padding: 0 0 0 15px;
	background-position: -942px -128px;}

.nextEvent {
	float: right;
	padding: 0 15px 0 0;
	background-position: -961px -170px;}

#eventSidebar {
	float: right;
	width: 320px;}

#eventSidebar .event {
	float: none;
	width: auto;
	margin: 0 0 16px;}

#eventSidebar p {
	margin: 0;
	padding: 10px 0 0;
	font-size: 75%;}

#eventSidebar .iconRSS, #eventSidebar .iconContact,
#eventFooter .iconRSS, #eventFooter .iconContact {
	padding: 0 0 10px 24px;
	background-repeat: no-repeat;
	background-position: 0 2px;}

#eventFooter {
	border-top: 1px solid #CCC;
	margin: 20px 0 0;
	padding: 10px 0 0;}
	
#eventFooter .iconRSS, #eventFooter .iconContact {
	float: left;
	margin: 0;}

#eventFooter .iconRSS {margin-right: 195px;}

#eventPagination {
	float: left;
	margin-right: 40px;}

.iconRSS {background-image: url(/images/icon-rss.gif);}

.iconContact {background-image: url(/images/icon-contact.gif);}

/* ============= * ==========================================================================================================================================================
 * =   ABOUT   = * ==========================================================================================================================================================
 * ============= * ========================================================================================================================================================== */
#about {padding: 30px 0 0;}

#about p {margin-right: 240px;}
	
/* =============== * ===========================================================================================================================================================
 * =   SUPPORT   = * ===========================================================================================================================================================
 * =============== * =========================================================================================================================================================== */
#faq {
	position: relative;
	left: -10px;
	padding: 0 0 10px;
	margin: 0 0 20px;
	border-bottom: 1px solid #d8d8d8;}

#faq .faq {
	font-size: 81.3%;
	padding: 5px 10px;}

#faq .faq:nth-child(odd) {background-color: #e6faf6;}

.faqTitle {display: block;}

.faqTitle span, .faqTitle:link span, .faqTitle:visited span {
	display: block;
	float: right;
	width: 11px;
	height: 10px;
	margin: 3px 0 0;
	background-image: url(/images/sprite-coverage.png);
	background-repeat: no-repeat;
	background-position: 0 -158px;}

.faqTitleOpen span, .faqTitleOpen:link span, .faqTitleOpen:visited span {background-position: 0 -170px;}

.faqContent {display: none;}

.faqContent p {
	padding: 10px 0 0;
	font-size: 100%;}
	
.faqContent li {font-size: 100%;}

#supportSearchbox {
	float: left;
	width: 200px;
	margin: 0 5px 29px 0;
	background-position: 0 -30px;}

.btnCreateSupportTicket, .btnCreateSupportTicket:link, .btnCreateSupportTicket:visited {
	margin: 0 0 40px;
	font-size: 110%;}
	
.supportSidebar {padding: 37px 0 0;}

/* =============== * ==========================================================================================================================================================
 * =   CLASSES   = * ==========================================================================================================================================================
 * =============== * ========================================================================================================================================================== */	
.featureImage {
	display: block;
	margin: 0 0 17px;
	background-color: #fff;
	border: 2px solid #c1c1c1;}
	
.page {padding: 30px 0 0;}

#ie6 {padding: 90px 0 120px;}

#ie6 h1 {
	float: none;
	margin: 0 0 20px;
	font-size: 200%;
	text-align: center;}

#ie6 p {
	margin: 0 0 40px;
	font-size: 100%;
	text-align: center;}

#ie6 ul {
	width: 645px;
	margin: 0 auto;}

#ie6 li {
	float: left;
	margin: 0 10px 0 0;}
	
#ie6 li.last {margin: 0;}